System Requirements - Metasys - LIT-12011931 - Supervisory Device - Network Engine - 10

VMD Generator Express Application Note

Brand
Metasys
Product name
Network Engine
Document type
Application Note
Technical Bulletin
Document number
LIT-12011931
Version
10
Revision date
2017-06-01
Language
English
Table 1. VGE System Requirements

Recommended Computer

Intel® Core™ 2 Duo E6700 or higher (Intel Core 2 Duo E4300 minimum)

21.2 GB free hard disk space available (600 MB minimum)

DVD drive

Recommended Memory

Computer Platforms: 2 GB RAM (1 GB RAM minimum)

Supported Operating Systems

Windows® 8.1 Pro and Windows 8.1 Enterprise Editions (64-bit)

(Includes Microsoft IIS Version 8.5) Microsoft .NET Framework Version 3.5.1

Windows 7 Professional, Enterprise, and Ultimate Editions with SP1 (32-bit)

(Includes Microsoft IIS Version 7.5) Microsoft .NET Framework Version 3.5.1

Windows Server® 2008 with SP2 (32-bit)

(Includes Microsoft IIS Version 7.0) Microsoft .NET Framework Version 3.5 SP1

Additional Requirements

Microsoft .NET Framework Version 3.5 SP1. For steps to install .NET Framework Version 3.5 SP1, refer to the ADS, ADX, and SCT Installation and Upgrade Instructions Wizard (LIT-12011521)

Minimum Driver Version Required

Modbus Driver 1.7.18 or above (current version is 1.7.21)

Modbus RTU/TCP Integration DLL